Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 378637 (CVE-2011-2130) - <www-plugins/adobe-flash-10.3.183.5 Multiple vulnerabilities (CVE-2011-{2130,2134,2135,2136,2137,2138,2139,2140,2414,2415,2416,2417,2424,2425})
Summary: <www-plugins/adobe-flash-10.3.183.5 Multiple vulnerabilities (CVE-2011-{2130,...
Status: RESOLVED FIXED
Alias: CVE-2011-2130
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All Linux
: Normal major (vote)
Assignee: Gentoo Security
URL: https://www.adobe.com/support/securit...
Whiteboard: B2 [glsa]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-10 11:06 UTC by Agostino Sarubbo
Modified: 2011-10-13 23:54 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Agostino Sarubbo gentoo-dev 2011-08-10 11:06:48 UTC
More info at $URL. Please bump. TIA
Comment 1 Jim Ramsay (lack) (RETIRED) gentoo-dev 2011-08-11 01:20:05 UTC
Done.  www-plugins/adobe-flash-10.3.183.5 is in the tree.

As usual, feel free to request its stability as soon as you like as it is a binary package.

Also please do not request stability for any www-plugins/adobe-flash-11.*
Comment 2 Agostino Sarubbo gentoo-dev 2011-08-11 09:46:46 UTC
@security, If there aren't problems, we can proceed. Please add arches
Comment 3 Tim Sammut (RETIRED) gentoo-dev 2011-08-11 15:39:55 UTC
Thanks, gents.

Arches, please test and mark stable:
=www-plugins/adobe-flash-10.3.183.5
Target keywords : "amd64 x86"
Comment 4 Agostino Sarubbo gentoo-dev 2011-08-11 15:53:47 UTC
amd64 ok
Comment 5 Tony Vroon gentoo-dev 2011-08-11 16:28:58 UTC
+  11 Aug 2011; Tony Vroon <chainsaw@gentoo.org> adobe-flash-10.3.183.5.ebuild:
+  Marked 10.3.183.5 stable on AMD64 based on arch testing by Agostino "ago"
+  Sarubbo in security bug #378637.
Comment 6 Thomas Kahle (RETIRED) gentoo-dev 2011-08-12 11:11:36 UTC
x86 stable. Thanks
Comment 7 Tim Sammut (RETIRED) gentoo-dev 2011-08-17 15:31:01 UTC
Thanks, folks. Added to existing GLSA request.
Comment 8 GLSAMaker/CVETool Bot gentoo-dev 2011-10-13 23:54:16 UTC
This issue was resolved and addressed in
 GLSA 201110-11 at http://security.gentoo.org/glsa/glsa-201110-11.xml
by GLSA coordinator Tim Sammut (underling).